## org.eclipse.emf.cdo.transaction
Interface CDOTransactionFinishedEvent

All Superinterfaces:
  CDOEvent, CDOViewEvent, org.eclipse.net4j.util.event.IEvent

    public interface CDOTransactionFinishedEvent

extends CDOViewEvent

Since:
  2.0

Nested Class Summary
`static class` `CDOTransactionFinishedEvent.Type`

Method Summary
`java.util.Map<CDOIDTemp,CDOID>` `getIDMappings()`
`CDOTransactionFinishedEvent.Type` `getType()`

Methods inherited from interface org.eclipse.emf.cdo.view.CDOViewEvent
`getView`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getType

    CDOTransactionFinishedEvent.Type getType()

### getIDMappings

    java.util.Map<CDOIDTemp,CDOID> getIDMappings()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.